page-info-tips-read {

  .content {
    // margin-top: -56px !important;
    // z-index: -2;
  }

  .content-text {
    padding: 10%;

  }

  .content-text p {
    font-size: 1.2em;
    line-height: 1.5em;
    font-weight: 600;
  }

   h6 {
    color: #8998A5;
  }

   h4 {
    font-weight: 600;
  }
}
